/* Class = "NSColorWell"; ibShadowedToolTip = "Shadow color"; ObjectID = "8"; */
"Shadow color" = "Cor da sombra";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable drop shadow"; ObjectID = "767"; */
"Enable/disable drop shadow" = "Ativar/desativar sombra projetada";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Fill style picker"; ObjectID = "25"; */
"Fill style picker" = "Seletor de estilos de preenchimento";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "715"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "29"; */
"Image" = "Imagem";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "30"; */
"Colorized Image" = "Imagem colorizada";

/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "31"; */
"Tinted Image" = "Imagem com tonalidade";

/* Class = "NSBox"; title = "Box"; ObjectID = "640"; */
"Box" = "Caixa";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable fill for the selection"; ObjectID = "33"; */
"Enable/disable fill for the selection" = "Ativar/desativar preenchimento da seleção";

/* Class = "NSTextField"; ibShadowedToolTip = "Stroke width"; ObjectID = "36"; */
"Stroke width" = "Largura do traço";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Number of stroke outlines"; ObjectID = "713"; */
"Number of stroke outlines" = "Número de contornos do traço";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "738"; */
"1" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "44"; */
"2" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "45"; */
"3" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "46"; */
"4" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "47"; */
"5" = "5";

/* Class = "NSColorWell"; ibShadowedToolTip = "Alternate stroke color when multiple outlines"; ObjectID = "54"; */
"Alternate stroke color when multiple outlines" = "Cor de traço alternativa se houver vários contornos";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable the outline stroke for the selection"; ObjectID = "59"; */
"Enable/disable the outline stroke for the selection" = "Ativar/desativar traço de contorno da seleção";

/* Class = "NSColorWell"; ibShadowedToolTip = "Stroke color"; ObjectID = "66"; */
"Stroke color" = "Cor do traço";

/* Class = "NSTextField"; ibShadowedToolTip = "Horizontal shadow offset"; ObjectID = "77"; */
"Horizontal shadow offset" = "Deslocamento horizontal da sombra";

/* Class = "NSTextField"; ibShadowedToolTip = "Shadow edge bluriness"; ObjectID = "83"; */
"Shadow edge bluriness" = "Desfoque da borda da sombra";

/* Class = "NSTextField"; ibShadowedToolTip = "Shadow opacity"; ObjectID = "735"; */
"Shadow opacity" = "Opacidade da sombra";

/* Class = "NSTextField"; ibShadowedToolTip = "Vertical shadow offset"; ObjectID = "126"; */
"Vertical shadow offset" = "Deslocamento vertical da sombra";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "237"; */
"Tab" = "Aba";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "238"; */
"View" = "Visualizar";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "248"; */
"Item 2" = "Item 2";

/* Class = "NSTabViewItem"; label = "Item 3"; ObjectID = "250"; */
"Item 3" = "Item 3";

/* Class = "NSTabViewItem"; label = "Item 4"; ObjectID = "252"; */
"Item 4" = "Item 4";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "575"; */
"Color" = "Cor";

/* Class = "GradientComboWell"; ibShadowedToolTip = "Color/gradient picker"; ObjectID = "431"; */
"Color/gradient picker" = "Seletor de cores/gradientes";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Image fill method"; ObjectID = "298"; */
"Image fill method" = "Método de preenchimento da imagem";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "308"; */
"Scale to Fit" = "Ajustar proporção";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "307"; */
"Scale to Fill" = "Ajustar preenchimento";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "306"; */
"Stretch" = "Estender";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "305"; */
"Original Size" = "Tamanho original";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "304"; */
"Tile" = "Mosaico";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images to set an image fill"; ObjectID = "297"; */
"Drag images to set an image fill" = "Arrastar imagens para definir preenchimento";

/* Class = "GradientComboWell"; ibShadowedToolTip = "Gradient picker"; ObjectID = "310"; */
"Gradient picker" = "Seletor de gradientes";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Stroke join style"; ObjectID = "319"; */
"Stroke join style" = "Estilo de união do traço";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the transparency of the tint color"; ObjectID = "418"; */
"Adjust the transparency of the tint color" = "Ajustar transparência de cor da tonalidade";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images here to configure image fill"; ObjectID = "532"; */
"Drag images here to configure image fill" = "Arrastar imagens aqui para configurar preenchimento";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag image here to configure image fill"; ObjectID = "534"; */
"Drag image here to configure image fill" = "Arrastar imagem aqui para configurar preenchimento";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "563"; */
"Shadow" = "Sombra";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "565"; */
"Fill" = "Preencher";

/* Class = "NSButtonCell"; title = "Stroke"; ObjectID = "569"; */
"Stroke" = "Traço";

/* Class = "NSTextFieldCell"; title = "X Offset:"; ObjectID = "572"; */
"X Offset:" = "Deslocamento X:";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "642"; */
"Opacity" = "Opacidade";

/* Class = "NSTextFieldCell"; title = "Outlines:"; ObjectID = "579"; */
"Outlines:" = "Contornos:";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "580"; */
"Blur" = "Desfocar";

/* Class = "NSTextFieldCell"; title = "Y Offset:"; ObjectID = "583"; */
"Y Offset:" = "Deslocamento Y:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "594"; */
"Color:" = "Cor:";

/* Class = "NSTextFieldCell"; title = "Amount:"; ObjectID = "593"; */
"Amount:" = "Quantidade:";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "745"; */
" " = " ";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "608"; */
"Line" = "Linha";

/* Class = "NSMenuItem"; title = "Dash 001"; ObjectID = "609"; */
"Dash 001" = "Hífen 001";

/* Class = "NSMenuItem"; title = "Dash 002"; ObjectID = "610"; */
"Dash 002" = "Hífen 002";

/* Class = "NSMenuItem"; title = "Brush 001"; ObjectID = "623"; */
"Brush 001" = "Pincel 001";

/* Class = "NSMenuItem"; title = "Brush 002"; ObjectID = "624"; */
"Brush 002" = "Pincel 002";

/* Class = "NSMenuItem"; title = "Brush 003"; ObjectID = "625"; */
"Brush 003" = "Pincel 003";

/* Class = "NSMenuItem"; title = "Brush 004"; ObjectID = "626"; */
"Brush 004" = "Pincel 004";

/* Class = "NSMenuItem"; title = "Brush 005"; ObjectID = "627"; */
"Brush 005" = "Pincel 005";

/* Class = "NSMenuItem"; title = "Brush 006"; ObjectID = "628"; */
"Brush 006" = "Pincel 006";

/* Class = "NSMenuItem"; title = "Brush 007"; ObjectID = "629"; */
"Brush 007" = "Pincel 007";

/* Class = "NSMenuItem"; title = "Brush 008"; ObjectID = "631"; */
"Brush 008" = "Pincel 008";

/* Class = "NSTextFieldCell"; title = "Endpoints:"; ObjectID = "684"; */
"Endpoints:" = "Extremidades:";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "724"; */
"None" = "Nenhum";

/* Class = "NSMenuItem"; title = "Solid Arrow"; ObjectID = "723"; */
"Solid Arrow" = "Seta cheia";

/* Class = "NSMenuItem"; title = "Open Arrow"; ObjectID = "722"; */
"Open Arrow" = "Seta aberta";

/* Class = "NSMenuItem"; title = "Arrow Head"; ObjectID = "721"; */
"Arrow Head" = "Ponta de seta";

/* Class = "NSMenuItem"; title = "Solid Circle"; ObjectID = "720"; */
"Solid Circle" = "Círculo cheio";

/* Class = "NSMenuItem"; title = "Solid Diamond"; ObjectID = "719"; */
"Solid Diamond" = "Losango cheio";

/* Class = "NSMenuItem"; title = "Solid Square"; ObjectID = "718"; */
"Solid Square" = "Quadrado cheio";

/* Class = "NSMenuItem"; title = "Inverted Arrow"; ObjectID = "717"; */
"Inverted Arrow" = "Seta invertida";

/* Class = "NSMenuItem"; title = "Bar"; ObjectID = "716"; */
"Bar" = "Barra";

/* Class = "NSTextFieldCell"; title = "Opacity:"; ObjectID = "730"; */
"Opacity:" = "Opacidade:";

/* Class = "NSButtonCell"; title = "Compact"; ObjectID = "768"; */
"Compact" = "Compacto";